Body
{
   font-family: Arial, Helvetica, Sans Serif;
	font-size: 13px;
   font-weight: normal;
	margin-top: 10px;
	color: black;
	background-color: #007f18;
}

td, p, .Normal, .NormalTextBox
{
   font-family: Arial, Helvetica, Sans Serif;
	font-size: 13px;
   font-weight: normal;
	color: black;
}

.RadMenu_Scootersales .rmLink:hover
{
   cursor: pointer;
}

.RadMenu_Scootersales .rmGroup
{
	border: 1px solid #aaaaaa;
	background-color: white;
}

.radr_item {
	list-style: none;
}

.tableMain {
	background-color: white;
	border: 0px solid #007f18;
	padding:0;
	margin:0;
}

.tableHeader {
	background-image: url(images/header.jpg);
	background-color: #007f18;
	padding:0;
	margin:0;
}

.tdTicker {
	background-color: #9FDf9F;
	padding:0;
	margin:0;
}

.tdMenu {
	background-image: url(images/MenuBackground.jpg);
	background-repeat: repeat-x;
	line-height: 30px;
}

.NormalBold
{
	font-size: 13px;
   font-weight: bold
	color: #0052A2;
}

.NormalRed
{
	font-size: 13px;
    font-weight: bold;
    color: #ff0000
}

.LeftPane
{
	border-right: 1px solid #007f18;
}

.LeftPane2
{
}

.LeftPaneText
{
   font-family: Arial, Helvetica, Sans Serif;
	font-size: 12px;
   font-weight: normal;
   color: #007f18;
}

.NewsCount
{
   font-family: Arial, Helvetica, Sans Serif;
	font-size: 11px;
   font-weight: normal;
   color: black;
}

/* fix for control panel being unable to handle relative font size */
span.control, span.SubHead
{
	font-size: 13px;
}

.SkinObject {
   font-weight: bold;
	font-size: 13px;
}

A.SkinObject:link, A.SkinObject:visited, A.SkinObject:active {
    text-decoration:    none;
}

A.SkinObject:hover    {
    text-decoration: underline;
}

.Head   {
	font-size: 18px;
   font-weight: bold;
	color: #007f18;
}

.SubHead    {
	font-size: 14px;
   font-weight: bold;
}


.SubSubHead {
	font-size: 13px;
   font-weight: bold;
}

.NewsTitle {
	font-size: 18px;
   font-weight: bold;
	 color: #007f18;	
}

.NewsSubTitle {
	font-size: 16px;
   font-weight: bold;
}

.NewsSummary {
	font-size: 14px;
	font-style: italic;
}

.CommandButton     
{
	font-size: 13px;
    font-weight: normal;
}
    
A.CommandButton:link, A.CommandButton:visited, A.CommandButton:active {
    text-decoration:    underline;
}


A.CommandButton:hover    {
    text-decoration:    underline;
}

.HeaderCommandButton     
{
	font-size: 13px;
    font-weight: bold;
}
    
A.HeaderCommandButton:link, A.HeaderCommandButton:visited, A.HeaderCommandButton:active {
    text-decoration:    none;
    padding: 2px;
    color: white;
    border-width: 1px;
    border-style: solid;
    background-color: #007f18;
}


A.HeaderCommandButton:hover    {
    text-decoration:    none;
    padding: 2px;
    color: white;
    border-width: 1px;
    border-style: solid;
    background-color: #007f18;
}

.StandardButton
{
	padding-right: 5px;
	padding-left: 5px;
	font-weight: normal;
	font-size: 13px;
}
    
H1  {
	font-size: 16px;
    font-weight: bold;
}

H2  
{
	font-size: 15px;
    font-weight: bold;
}

H3  {
	font-size: 14px;
    font-weight:  bold;
}

H4  {
	font-size: 13px;
    font-weight: bold;
}

H5  {
	font-size: 13px;
    font-weight:    bold;
}

H6  {
	font-size: 13px;
    font-weight:    bold;
}

TFOOT, THEAD    {
	font-size: x-small;
}

A:link, A:active, A:visited  {
    text-decoration:    none;
}

A:hover {
    text-decoration: underline;
}


HR {
    height:1pt;
    text-align:left;
    color: dimgrey;
}

/* Skin specific */

.UserCell
{
	color: #0052A2;
	font-size: x-small;
}

.LoginCell
{
	color: #0052A2;
	font-size: x-small;
}

.CopyrightCell
{
	color: white;
	font-size: x-small;
}

A.UserCell:link, A.UserCell:visited, A.UserCell:active, 
A.LoginCell:link, A.LoginCell:visited, A.LoginCell:active, 
{
 	 font-size: x-small;
    color: #007f18;
    text-decoration: none;
}

A.CopyrightCell:link, A.CopyrightCell:visited, A.CopyrightCell:active, 
{
 	 font-size: x-small;
    color: white;
    text-decoration: none;
}

A.UserCell:hover, A.LoginCell:hover   
{
 	 font-size: x-small;
    color: #007f18;
    text-decoration: underline;
}

A.CopyrightCell:hover   
{
 	 font-size: x-small;
    color: white;
    text-decoration: underline;
}

.BreadCrumb
{
	font-size: x-small;
	font-weight: normal;
}

.Help
{
  padding-right: 2px;
  padding-left: 2px;
  padding-bottom: 2px;
  padding-top: 2px;
  font-weight: normal;
	font-size: x-small;
  border-style: solid;
  border-width: 1px;
  font-family: Arial, Helvetica, Sans Serif;
}

A, A.SkinObject:link, A.SkinObject:visited, A.SkinObject:active, 
A:link, A:active, A:visited, 
A.CommandButton:link, A.CommandButton:visited, A.CommandButton:active
{
    color: #007f18;
}

A:hover, A.CommandButton:hover, A.SkinObject:hover   
{
    color: #007f18;
}

.StandardButton
{
	background-color: #007f18;
	color: #FFFFFF;
}  

ControlPanel 
{
    background-color: #80ff97;    
}

.Help
{ 
  border-color: black;
  color: black;
  background-color: #e7e7e7;
}


/* Container Default */

.ZContainer_Red_TopRow
{
	border-bottom: 1px solid #007f18;
	margin-bottom: 5px;
}

.ZContainer_Red_Title
{
	font-size: 18px;
	color: #007f18;
}

.ZContainer_Red_ContentRow
{
   font-family: Arial, Helvetica, Sans Serif;
   font-weight: normal;
	font-size: x-small;
	}

/* Container Simple */

.ZContainer_Simple_Table
{
   font-family: Arial, Helvetica, Sans Serif;
   font-weight: normal;
	font-size: x-small;
	padding: 0px 10px 10px 10px;
}

.ZContainer_Simple_TopRow
{
   font-family: Arial, Helvetica, Sans Serif;
   font-weight: normal;
	font-size: x-small;
}

.ZContainer_Simple_Title
{
	font-size: 18px;
   font-weight: bold;
	color: #007f18;
}

.ZContainer_Simple_ContentRow
{
   font-family: Arial, Helvetica, Sans Serif;
   font-weight: normal;
	font-size: x-small;
	padding-top: 5px;
}

/* Text button */

.TextButtonWrap
{
	display: inline-table;
	display: -moz-inline-box;
	display: inline-block;
	margin: 1px;
	color: #eee;
	font-weight: bold;
	white-space: nowrap;
	background-color: #999;
	background-image: url(images/button-background.png);
	background-position: left top;
	background-repeat: repeat-x;
	height: 25px;
}

.TextButton
{
}

a.TextButton:LINK, a.TextButton:VISITED, a.TextButton:ACTIVE
{
	text-decoration: none;
	color: #eee;
}

a.TextButton:HOVER
{
	text-decoration: underline;
	color: #fff;
}

.TextButtonWrap span
{
	display: inline-table;
	display: -moz-inline-box;
	display: inline-block;
	height: 25px;
	padding-left: 10px;
	background-image: url(images/button-left.png);
	background-position: left top;
	background-repeat: no-repeat;
	cursor: pointer;
}

.TextButtonWrap span span
{
	background-image: url(images/button-right.png);
	background-position: right top;
	padding: 6px 10px 4px 0;
	height: 25px;
	font-size: 11px;
	cursor: pointer;
}

.TextButton2Wrap
{
	display: inline-table;
	display: -moz-inline-box;
	display: inline-block;
	margin: 1px;
	color: #eee;
	font-weight: bold;
	white-space: nowrap;
	background-color: #999;
	background-image: url(images/button2-background.png);
	background-position: left top;
	background-repeat: repeat-x;
	height: 25px;
}


.TextButton2Wrap span
{
	display: inline-table;
	display: -moz-inline-box;
	display: inline-block;
	height: 25px;
	padding-left: 10px;
	background-image: url(images/button2-left.png);
	background-position: left top;
	background-repeat: no-repeat;
	cursor: pointer;
}

.TextButton2Wrap span span
{
	background-image: url(images/button2-right.png);
	background-position: right top;
	padding: 6px 10px 4px 0;
	height: 25px;
	font-size: 11px;
	cursor: pointer;
}

/* for scooterad templates */

.AdItem
{
   font-family: Arial, Helvetica, Sans Serif;
	font-size: 12px;
   font-weight: normal;
}

.AdAlternateItem
{
   font-family: Arial, Helvetica, Sans Serif;
	font-size: 12px;
   font-weight: normal;
	background-color: #9fdf9f;
}

.AdSubTitle
{
   font-family: Arial, Helvetica, Sans Serif;
	font-size: 13px;
   font-weight: bold;
	border-bottom: 1px solid #007f18;
	color: #007f18;
}

/* RadMenu Scootersales skin */

.RadMenu_Scootersales
{
	padding: 0;
	background: #d5d9de url(Menu/MenuBackground.jpg);
	line-height: 30px;
}

.RadMenu_Scootersales_Context
{
	background: none;
	border-top: 1px solid #d2d8de;
	padding: 0;
}

.RadMenu_Scootersales a.rmLink
{
	text-decoration:none;
	color: #fff;
	font: bold 11px/23px Arial, sans-serif;
	text-align: center;
	width: 140px;
}

.RadMenu_Scootersales .rmLink:hover,
.RadMenu_Scootersales .rmFocused,
.RadMenu_Scootersales .rmExpanded
{
	color: #fff;
	background: url(Menu/MainItemBackground.jpg) repeat-x;
}

.RadMenu_Scootersales .rmText
{
	padding: 0;
}

.RadMenu_Scootersales .rmGroup
{
	border: solid #d2d8de;
	border-width: 0 1px;
	background: #f0f2f4;
}

.RadMenu_Scootersales .rmVertical .rmGroup
{
	border-top-width: 1px;
}

.RadMenu_Scootersales .rmGroup .rmLink
{
	border-style: solid;
	border-width: 1px 0;
	border-top-color: #f6f7f9;
	border-bottom-color: #dde1e4;
	width: auto;
	text-align: left;
	color: #333;
	min-width: 140px;
	font-weight: normal;
}

.RadMenu_Scootersales .rmGroup .rmText
{
	padding: 0 60px 0 12px;
}

.RadMenu_Scootersales .rmGroup .rmLink:hover,
.RadMenu_Scootersales .rmGroup .rmFocused,
.RadMenu_Scootersales .rmGroup .rmExpanded
{
	background: #fff;
	color: #5984a2;
}

.RadMenu_Scootersales .rmLeftArrow,
.RadMenu_Scootersales .rmRightArrow,
.RadMenu_Scootersales .rmTopArrow,
.RadMenu_Scootersales .rmBottomArrow,
.RadMenu_Scootersales .rmLeftArrowDisabled,
.RadMenu_Scootersales .rmRightArrowDisabled,
.RadMenu_Scootersales .rmTopArrowDisabled,
.RadMenu_Scootersales .rmBottomArrowDisabled
{
	border-left: 1px solid #d2d8de;
	background: #889bb0 url(Menu/left.gif) center center no-repeat;
	width:15px;
	text-decoration:none;
	text-indent:-3000px;
	color:#889bb0;
	overflow:hidden;
}

.RadMenu_Scootersales .rmTopArrow,
.RadMenu_Scootersales .rmTopArrowDisabled
{
	background-image:url(Menu/top.gif);
	width:100%;
}

.RadMenu_Scootersales .rmBottomArrow,
.RadMenu_Scootersales .rmBottomArrowDisabled
{
	background-image:url(Menu/bottom.gif);
	width:100%;
}

.RadMenu_Scootersales .rmRightArrow,
.RadMenu_Scootersales .rmLeftArrow
{
	height:100%;
}

.RadMenu_Scootersales .rmRightArrow,
.RadMenu_Scootersales .rmRightArrowDisabled
{
	background-image: url(Menu/right.gif);
}

.RadMenu_Scootersales .rmVertical .rmSeparator
{
	padding-top: 3px;
	background: #f7f7f7 url(Menu/Separator.gif) no-repeat right;
	font-size: 0;
	border-top:0;
	border-bottom:0;
	line-height: 0;
}

.RadMenu_Scootersales .rmExpandLeft,
.RadMenu_Scootersales .rmExpandRight
{
	background:transparent url(Menu/groupImage.gif) right center no-repeat;
}

.RadMenu_Scootersales .rmLink:hover .rmExpandLeft,
.RadMenu_Scootersales .rmLink:hover .rmExpandRight,
.RadMenu_Scootersales .rmFocused .rmExpandLeft,
.RadMenu_Scootersales .rmFocused .rmExpandRight,
.RadMenu_Scootersales .rmExpanded .rmExpandLeft,
.RadMenu_Scootersales .rmExpanded .rmExpandRight
{
	background:transparent url(Menu/invertedGroupImage.gif) right center no-repeat;
}

.RadMenu_Scootersales .rmLeftImage 
{
	margin: 3px 2px 0;
}

/*right-to-left support*/

.RadMenu_Scootersales_rtl,
.RadMenu_Scootersales_rtl *
{
    text-align:right !important;
}

.RadMenu_Scootersales_rtl .rmGroup .rmText
{
	padding: 0 12px 0 60px;
}

.RadMenu_Scootersales_rtl .rmExpandLeft,
.RadMenu_Scootersales_rtl .rmExpandRight
{
	background:transparent url(Menu/left.gif) left center no-repeat;
}

.RadMenu_Scootersales_rtl .rmLink:hover .rmExpandLeft,
.RadMenu_Scootersales_rtl .rmLink:hover .rmExpandRight,
.RadMenu_Scootersales_rtl .rmFocused .rmExpandLeft,
.RadMenu_Scootersales_rtl .rmFocused .rmExpandRight,
.RadMenu_Scootersales_rtl .rmExpanded .rmExpandLeft,
.RadMenu_Scootersales_rtl .rmExpanded .rmExpandRight
{
	background:transparent url(Menu/invertedGroupImageRTL.gif) left center no-repeat;
}

.RadMenu_Scootersales_rtl .rmGroup .rmLink:hover .rmExpandLeft,
.RadMenu_Scootersales_rtl .rmGroup .rmLink:hover .rmExpandRight,
.RadMenu_Scootersales_rtl .rmGroup .rmFocused .rmExpandLeft,
.RadMenu_Scootersales_rtl .rmGroup .rmFocused .rmExpandRight,
.RadMenu_Scootersales_rtl .rmGroup .rmExpanded .rmExpandLeft,
.RadMenu_Scootersales_rtl .rmGroup .rmExpanded .rmExpandRight
{
	background:transparent url(Menu/left.gif) left center no-repeat;
}

.RadMenu_Scootersales a.rmDisabled,
.RadMenu_Scootersales .rmDisabled:hover
{
    background: none;
    color: #ccc;
}

/* LightBox effect */

#lightbox{
	position: absolute;
	top: 40px;
	left: 0;
	width: 100%;
	z-index: 91000;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 89000;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(/images/1x1.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(/images/lightbox/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(/images/lightbox/nextlabel.gif) right 15% no-repeat; }


#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	}

#imageData{
	padding:0 10px;
	}
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90000;
	width: 100%;
	height: 500px;
	background-color: #000;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
	}
	

.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	}

* html>body .clearfix {
	display: inline-block; 
	width: 100%;
	}

* html .clearfix {
	/* Hides from IE-mac \*/
	height: 1%;
	/* End hide from IE-mac */
	}	
	
/* Pretty Photo */

/* ------------------------------------------------------------------------
	This you can edit.
------------------------------------------------------------------------- */

	div.light_rounded .pp_top .pp_left { background: url(/Portals/_default/Skins/Scootersales/images/prettyPhoto/light_rounded/sprite.png) -88px -53px no-repeat; } /* Top left corner */
	div.light_rounded .pp_top .pp_middle { background: #fff; } /* Top pattern/color */
	div.light_rounded .pp_top .pp_right { background: url(/Portals/_default/Skins/Scootersales/images/prettyPhoto/light_rounded/sprite.png) -110px -53px no-repeat; } /* Top right corner */
	
	div.light_rounded .pp_content { background-color: #fff; } /* Content background */
	div.light_rounded .pp_next:hover { background: url(/Portals/_default/Skins/Scootersales/images/prettyPhoto/light_rounded/btnNext.png) center right  no-repeat; cursor: pointer; } /* Next button */
	div.light_rounded .pp_previous:hover { background: url(/Portals/_default/Skins/Scootersales/images/prettyPhoto/light_rounded/btnPrevious.png) center left no-repeat; cursor: pointer; } /* Previous button */
	div.light_rounded .pp_expand { background: url(/Portals/_default/Skins/Scootersales/images/prettyPhoto/light_rounded/sprite.png) -31px -26px no-repeat; cursor: pointer; } /* Expand button */
	div.light_rounded .pp_expand:hover { background: url(/Portals/_default/Skins/Scootersales/images/prettyPhoto/light_rounded/sprite.png) -31px -47px no-repeat; cursor: pointer; } /* Expand button hover */
	div.light_rounded .pp_contract { background: url(/Portals/_default/Skins/Scootersales/images/prettyPhoto/light_rounded/sprite.png) 0 -26px no-repeat; cursor: pointer; } /* Contract button */
	div.light_rounded .pp_contract:hover { background: url(/Portals/_default/Skins/Scootersales/images/prettyPhoto/light_rounded/sprite.png) 0 -47px no-repeat; cursor: pointer; } /* Contract button hover */
	div.light_rounded .pp_close { width: 75px; height: 22px; background: url(/Portals/_default/Skins/Scootersales/images/prettyPhoto/light_rounded/sprite.png) -1px -1px no-repeat; cursor: pointer; } /* Close button */

	div.light_rounded .pp_arrow_previous { background: url(/Portals/_default/Skins/Scootersales/images/prettyPhoto/light_rounded/sprite.png) 0 -71px no-repeat; } /* The previous arrow in the bottom nav */
		div.light_rounded .pp_arrow_previous.disabled { background-position: 0 -87px; cursor: default; }
	div.light_rounded .pp_arrow_next { background: url(/Portals/_default/Skins/Scootersales/images/prettyPhoto/light_rounded/sprite.png) -22px -71px no-repeat; } /* The next arrow in the bottom nav */
		div.light_rounded .pp_arrow_next.disabled { background-position: -22px -87px; cursor: default; }

	div.light_rounded .pp_bottom .pp_left { background: url(/Portals/_default/Skins/Scootersales/images/prettyPhoto/light_rounded/sprite.png) -88px -80px no-repeat; } /* Bottom left corner */
	div.light_rounded .pp_bottom .pp_middle { background: #fff; } /* Bottom pattern/color */
	div.light_rounded .pp_bottom .pp_right { background: url(/Portals/_default/Skins/Scootersales/images/prettyPhoto/light_rounded/sprite.png) -110px -80px no-repeat; } /* Bottom right corner */

	div.light_rounded .pp_loaderIcon { background: url(/Portals/_default/Skins/Scootersales/images/prettyPhoto/light_rounded/loader.gif) center center no-repeat; } /* Loader icon */
	
	/* ----------------------------------
		Dark Rounded Theme
	----------------------------------- */
	
	div.dark_rounded .pp_top .pp_left { background: url(/Portals/_default/Skins/Scootersales/images/prettyPhoto/dark_rounded/sprite.png) -88px -53px no-repeat; } /* Top left corner */
	div.dark_rounded .pp_top .pp_middle { background: url(/Portals/_default/Skins/Scootersales/images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat; } /* Top pattern/color */
	div.dark_rounded .pp_top .pp_right { background: url(/Portals/_default/Skins/Scootersales/images/prettyPhoto/dark_rounded/sprite.png) -110px -53px no-repeat; } /* Top right corner */
	
	div.dark_rounded .pp_content { background: url(/Portals/_default/Skins/Scootersales/images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat; } /* Content background */
	div.dark_rounded .pp_next:hover { background: url(/Portals/_default/Skins/Scootersales/images/prettyPhoto/dark_rounded/btnNext.png) center right  no-repeat; cursor: pointer; } /* Next button */
	div.dark_rounded .pp_previous:hover { background: url(/Portals/_default/Skins/Scootersales/images/prettyPhoto/dark_rounded/btnPrevious.png) center left no-repeat; cursor: pointer; } /* Previous button */
	div.dark_rounded .pp_expand { background: url(/Portals/_default/Skins/Scootersales/images/prettyPhoto/dark_rounded/sprite.png) -31px -26px no-repeat; cursor: pointer; } /* Expand button */
	div.dark_rounded .pp_expand:hover { background: url(/Portals/_default/Skins/Scootersales/images/prettyPhoto/dark_rounded/sprite.png) -31px -47px no-repeat; cursor: pointer; } /* Expand button hover */
	div.dark_rounded .pp_contract { background: url(/Portals/_default/Skins/Scootersales/images/prettyPhoto/dark_rounded/sprite.png) 0 -26px no-repeat; cursor: pointer; } /* Contract button */
	div.dark_rounded .pp_contract:hover { background: url(/Portals/_default/Skins/Scootersales/images/prettyPhoto/dark_rounded/sprite.png) 0 -47px no-repeat; cursor: pointer; } /* Contract button hover */
	div.dark_rounded .pp_close { width: 75px; height: 22px; background: url(/Portals/_default/Skins/Scootersales/images/prettyPhoto/dark_rounded/sprite.png) -1px -1px no-repeat; cursor: pointer; } /* Close button */
	div.dark_rounded .currentTextHolder { color: #c4c4c4; }
	div.dark_rounded .pp_description { color: #fff; }

	div.dark_rounded .pp_arrow_previous { background: url(/Portals/_default/Skins/Scootersales/images/prettyPhoto/dark_rounded/sprite.png) 0 -71px no-repeat; } /* The previous arrow in the bottom nav */
		div.dark_rounded .pp_arrow_previous.disabled { background-position: 0 -87px; cursor: default; }
	div.dark_rounded .pp_arrow_next { background: url(/Portals/_default/Skins/Scootersales/images/prettyPhoto/dark_rounded/sprite.png) -22px -71px no-repeat; } /* The next arrow in the bottom nav */
		div.dark_rounded .pp_arrow_next.disabled { background-position: -22px -87px; cursor: default; }

	div.dark_rounded .pp_bottom .pp_left { background: url(/Portals/_default/Skins/Scootersales/images/prettyPhoto/dark_rounded/sprite.png) -88px -80px no-repeat; } /* Bottom left corner */
	div.dark_rounded .pp_bottom .pp_middle { background: url(/Portals/_default/Skins/Scootersales/images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat; } /* Bottom pattern/color */
	div.dark_rounded .pp_bottom .pp_right { background: url(/Portals/_default/Skins/Scootersales/images/prettyPhoto/dark_rounded/sprite.png) -110px -80px no-repeat; } /* Bottom right corner */

	div.dark_rounded .pp_loaderIcon { background: url(/Portals/_default/Skins/Scootersales/images/prettyPhoto/dark_rounded/loader.gif) center center no-repeat; } /* Loader icon */
	
	
	/* ----------------------------------
		Dark Square Theme
	----------------------------------- */
	
	div.dark_square .pp_left ,
	div.dark_square .pp_middle,
	div.dark_square .pp_right,
	div.dark_square .pp_content { background: url(/Portals/_default/Skins/Scootersales/images/prettyPhoto/dark_square/contentPattern.png) top left repeat; }
	div.dark_square .currentTextHolder { color: #c4c4c4; }
	div.dark_square .pp_description { color: #fff; }
	div.dark_square .pp_loaderIcon { background: url(/Portals/_default/Skins/Scootersales/images/prettyPhoto/dark_rounded/loader.gif) center center no-repeat; } /* Loader icon */
	
	div.dark_square .pp_expand { background: url(/Portals/_default/Skins/Scootersales/images/prettyPhoto/dark_square/sprite.png) -31px -26px no-repeat; cursor: pointer; } /* Expand button */
	div.dark_square .pp_expand:hover { background: url(/Portals/_default/Skins/Scootersales/images/prettyPhoto/dark_square/sprite.png) -31px -47px no-repeat; cursor: pointer; } /* Expand button hover */
	div.dark_square .pp_contract { background: url(/Portals/_default/Skins/Scootersales/images/prettyPhoto/dark_square/sprite.png) 0 -26px no-repeat; cursor: pointer; } /* Contract button */
	div.dark_square .pp_contract:hover { background: url(/Portals/_default/Skins/Scootersales/images/prettyPhoto/dark_square/sprite.png) 0 -47px no-repeat; cursor: pointer; } /* Contract button hover */
	div.dark_square .pp_close { width: 75px; height: 22px; background: url(/Portals/_default/Skins/Scootersales/images/prettyPhoto/dark_square/sprite.png) -1px -1px no-repeat; cursor: pointer; } /* Close button */
	
	div.dark_square .pp_arrow_previous { background: url(/Portals/_default/Skins/Scootersales/images/prettyPhoto/dark_square/sprite.png) 0 -71px no-repeat; } /* The previous arrow in the bottom nav */
		div.dark_square .pp_arrow_previous.disabled { background-position: 0 -87px; cursor: default; }
	div.dark_square .pp_arrow_next { background: url(/Portals/_default/Skins/Scootersales/images/prettyPhoto/dark_square/sprite.png) -22px -71px no-repeat; } /* The next arrow in the bottom nav */
		div.dark_square .pp_arrow_next.disabled { background-position: -22px -87px; cursor: default; }
	
	div.dark_square .pp_next:hover { background: url(/Portals/_default/Skins/Scootersales/images/prettyPhoto/dark_square/btnNext.png) center right  no-repeat; cursor: pointer; } /* Next button */
	div.dark_square .pp_previous:hover { background: url(/Portals/_default/Skins/Scootersales/images/prettyPhoto/dark_square/btnPrevious.png) center left no-repeat; cursor: pointer; } /* Previous button */


	/* ----------------------------------
		Light Square Theme
	----------------------------------- */
	
	div.light_square .pp_left ,
	div.light_square .pp_middle,
	div.light_square .pp_right,
	div.light_square .pp_content { background: #fff; }
	
	div.light_square .pp_expand { background: url(/Portals/_default/Skins/Scootersales/images/prettyPhoto/light_square/sprite.png) -31px -26px no-repeat; cursor: pointer; } /* Expand button */
	div.light_square .pp_expand:hover { background: url(/Portals/_default/Skins/Scootersales/images/prettyPhoto/light_square/sprite.png) -31px -47px no-repeat; cursor: pointer; } /* Expand button hover */
	div.light_square .pp_contract { background: url(/Portals/_default/Skins/Scootersales/images/prettyPhoto/light_square/sprite.png) 0 -26px no-repeat; cursor: pointer; } /* Contract button */
	div.light_square .pp_contract:hover { background: url(/Portals/_default/Skins/Scootersales/images/prettyPhoto/light_square/sprite.png) 0 -47px no-repeat; cursor: pointer; } /* Contract button hover */
	div.light_square .pp_close { width: 75px; height: 22px; background: url(/Portals/_default/Skins/Scootersales/images/prettyPhoto/light_square/sprite.png) -1px -1px no-repeat; cursor: pointer; } /* Close button */
	
	div.light_square .pp_arrow_previous { background: url(/Portals/_default/Skins/Scootersales/images/prettyPhoto/light_square/sprite.png) 0 -71px no-repeat; } /* The previous arrow in the bottom nav */
		div.light_square .pp_arrow_previous.disabled { background-position: 0 -87px; cursor: default; }
	div.light_square .pp_arrow_next { background: url(/Portals/_default/Skins/Scootersales/images/prettyPhoto/light_square/sprite.png) -22px -71px no-repeat; } /* The next arrow in the bottom nav */
		div.light_square .pp_arrow_next.disabled { background-position: -22px -87px; cursor: default; }
	
	div.light_square .pp_next:hover { background: url(/Portals/_default/Skins/Scootersales/images/prettyPhoto/light_square/btnNext.png) center right  no-repeat; cursor: pointer; } /* Next button */
	div.light_square .pp_previous:hover { background: url(/Portals/_default/Skins/Scootersales/images/prettyPhoto/light_square/btnPrevious.png) center left no-repeat; cursor: pointer; } /* Previous button */


/* ------------------------------------------------------------------------
	DO NOT CHANGE
------------------------------------------------------------------------- */

	div.pp_pic_holder a:focus { outline:none; }

	div.pp_overlay {
		background: #000;
		left: 0;
		position: absolute;
		top: 0;
		width: 100%;
		z-index: 9500;
	}
	
	div.pp_pic_holder {
		display: none;
		position: absolute;
		width: 100px;
		z-index: 10000;
	}
		
		.pp_top {
			height: 20px;
			position: relative;
		}
			* html .pp_top { padding: 0 20px; }
		
			.pp_top .pp_left {
				height: 20px;
				left: 0;
				position: absolute;
				width: 20px;
			}
			.pp_top .pp_middle {
				height: 20px;
				left: 20px;
				position: absolute;
				right: 20px;
			}
				* html .pp_top .pp_middle {
					left: 0;
					position: static;
				}
			
			.pp_top .pp_right {
				height: 20px;
				left: auto;
				position: absolute;
				right: 0;
				top: 0;
				width: 20px;
			}
		
		.pp_content {
			height: 40px;
			position: relative;
			text-align: left;
			width: 100%;
		}
		
			.pp_content .pp_details {
				display: none;
				margin: 10px 15px 2px 20px;
			}
				.pp_description {
					display: none;
					float: left;
					margin: 0;
				}
				
				.pp_nav {
					float: left;
					margin: 3px 0 0 0;
				}
				
					.pp_nav p {
						float: left;
						margin: 2px 4px;
					}
				
					.pp_nav a.pp_arrow_previous,
					.pp_nav a.pp_arrow_next {
						display: block;
						float: left;
						height: 15px;
						margin-top: 3px;
						overflow: hidden;
						text-indent: -10000px;
						width: 14px;
					}
		
		.pp_hoverContainer {
			left: 0;
			position: absolute;
			top: 0;
			width: 100%;
			z-index: 2000;
		}
		
		a.pp_next {
			background: url(/Portals/_default/Skins/Scootersales/images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;
			display: block;
			float: right;
			height: 100%;
			text-indent: -10000px;
			width: 49%;
		}
			
		a.pp_previous {
			background: url(/Portals/_default/Skins/Scootersales/images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;
			display: block;
			float: left;
			height: 100%;
			text-indent: -10000px;
			width: 49%;
		}
		
		a.pp_expand,
		a.pp_contract {
			cursor: pointer;
			display: none;
			height: 20px;	
			position: absolute;
			right: 30px;
			text-indent: -10000px;
			top: 10px;
			width: 20px;
			z-index: 20000;
		}
			
		a.pp_close {
			display: block;
			float: right;
			text-indent: -10000px;
		}
		
		.pp_bottom {
			height: 20px;
			position: relative;
		}
			* html .pp_bottom { padding: 0 20px; }
			
			.pp_bottom .pp_left {
				height: 20px;
				left: 0;
				position: absolute;
				width: 20px;
			}
			.pp_bottom .pp_middle {
				height: 20px;
				left: 20px;
				position: absolute;
				right: 20px;
			}
				* html .pp_bottom .pp_middle {
					left: 0;
					position: static;
				}
				
			.pp_bottom .pp_right {
				height: 20px;
				left: auto;
				position: absolute;
				right: 0;
				top: 0;
				width: 20px;
			}
		
		.pp_loaderIcon {
			display: none;
			height: 24px;
			left: 50%;
			margin: -12px 0 0 -12px;
			position: absolute;
			top: 50%;
			width: 24px;
		}
		
		#pp_full_res {
			display: none;
			line-height: 1 !important;
			margin: 0 auto;
			text-align: center;
			width: 100%;
		}
	
		div.ppt {
			color: #fff;
			display: none;
			font-size: 17px;
			left: 0;
			position: absolute;
			top: 0;
			z-index: 9999;
		}

/* ------------------------------------------------------------------------
	Miscellaneous
------------------------------------------------------------------------- */

	.clearfix:after {
	    content: "."; 
	    display: block; 
	    height: 0; 
	    clear: both; 
	    visibility: hidden;
	}

	.clearfix {display: inline-block;}

	/* Hides from IE-mac \*/
	* html .clearfix {height: 1%;}
	.clearfix {display: block;}
	/* End hide from IE-mac */